api_documentation: http://ros.org/doc/groovy/api/warehousewg/html
authors: Bhaskara Marthi, Nate Koenig
brief: warehouse
depends:
- common_msgs
- geometry
- ros
- ros_comm
depends_on:
- srs_public
description: warehouse
doc_job: doc-groovy-warehousewg
license: BSD
msgs: []
package_type: stack
packages:
- mongodb
- pymongo
- mongo_ros
repo_name: warehousewg
srvs: []
timestamp: 1378214382.419534
url: http://ros.org/wiki/warehousewg
vcs: hg
vcs_uri: http://kforge.ros.org/warehousewg/warehouse-hg
vcs_version: trunk-fuerte
